




// gazetarycerska
// Wed Aug 17 11:03:50 CEST 2005
function setCookieM(name, value, expires, path, domain, secure) { var curCookie=name+"="+escape(value)+((expires)?"; expires="+expires.toGMTString():"")+((path)?"; path="+path:"")+((domain)?"; domain="+domain:"")+((secure)?"; secure":""); document.cookie = curCookie; }
function getCookieM(name) { var dc = document.cookie; var prefix = name + "="; var begin = dc.indexOf("; " + prefix); if (begin == -1) { begin = dc.indexOf(prefix); if (begin != 0) return null; } else begin += 2; var end = document.cookie.indexOf(";", begin); if (end == -1) end = dc.length; return unescape(dc.substring(begin + prefix.length, end)); }
function fixDateM(date) { var base = new Date(0); var skew = base.getTime(); if (skew > 0) date.setTime(date.getTime() - skew); }
var write_app_to;
var pp_gemius_identifier = new String('1vM1X2eaOb942ZH8NPDua6e13wgsesbN6FnAublq8bP.X7');
function pp_gemius_parameters() {
var dt=new Date();
var url=new String();
var d=document;
url+='&tz='+dt.getTimezoneOffset();
if (d.URL) url+='&href='+escape(d.URL.substring(0,299));
var t=typeof Error;
if(t!='undefined') {
eval("try { if (top && top.document && top.document.referrer) { url+='&ref='+escape(top.document.referrer.substring(0,299))} else if(d.referrer) { url+='&ref='+escape(d.referrer.substring(0,299))} }	catch(exception) { }")
} else if(d.referrer) {
url+='&ref='+escape(d.referrer.substring(0,299));
}
if (screen) {
var s=screen;
if (s.width) url+='&screen='+s.width+'x'+s.height;
if (s.colorDepth) url+='&col='+s.colorDepth;
}
return url;
}
function write_app() {
if (document.getElementsByTagName('head').item(0)) {
if (1==1) {
var pp_gemius_url=new String('http://arbo.hit.gemius.pl/_'+(new Date()).getTime()+'/ppdot.js?l=11&id=');
if (typeof pp_gemius_identifier == 'undefined') {
if (typeof gemius_identifier != 'undefined') {
pp_gemius_identifier = gemius_identifier;
} else {
pp_gemius_identifier = "";
}
}
pp_gemius_url+=pp_gemius_identifier;
pp_gemius_url+=pp_gemius_parameters();
var pp_head = document.getElementsByTagName('head').item(0);
var pp_javascript = document.createElement('script');
var pp_url = pp_gemius_url;
pp_javascript.src = pp_url;
pp_javascript.type = 'text/javascript';
pp_head.appendChild(pp_javascript);
}
}
else {
clearTimeout(write_app_to);
write_app_to = setTimeout('write_app()',1000);
}
}
// 13 0 0
function write_app2() {
// if (document.readyState=="complete") {
if (document.getElementsByTagName('head').item(0)) {
var pp_head = document.getElementsByTagName('head').item(0);
var bbs=screen; var bbn=navigator;var bbh='&ubl='+bbn.browserLanguage+'&ucc='+bbn.cpuClass+'&ucd='+bbs.colorDepth+'&uce='+bbn.cookieEnabled+'&udx='+bbs.deviceXDPI+'&udy='+bbs.deviceYDPI+'&usl='+bbn.systemLanguage+'&uje='+bbn.javaEnabled()+'&uah='+bbs.availHeight+'&uaw='+bbs.availWidth+'&ubd='+bbs.bufferDepth+'&uhe='+bbs.height+'&ulx='+bbs.logicalXDPI+'&uly='+bbs.logicalYDPI+'&use='+bbs.fontSmoothingEnabled+'&uto='+(new Date()).getTimezoneOffset()+'&uti='+(new Date()).getTime()+'&uui='+bbs.updateInterval+'&uul='+bbn.userLanguage+'&uwi='+bbs.width;
var pp_javascript = document.createElement('script');
var pp_url = 'http://ad2.pl.mediainter.net/please/showit/519/13/2/33/?typkodu=js'+bbh+'&alttext=0&border=0&bust="+Math.random()+"&target=_blank';
pp_javascript.src = pp_url;
pp_javascript.type = 'text/javascript';
pp_javascript.defer = true;
pp_head.appendChild(pp_javascript);
}
}
if (document.createElement) {
var bancom = getCookieM("bancom_gazetarycerska");
if (!bancom || bancom == null || bancom == "") {
var now = new Date((new Date()).getTime()+(1000*60*15)); fixDateM(now);setCookieM("bancom_gazetarycerska", 1, now);
write_app2();
}
pp_gemius_identifier = new String('nA3rqwv55FY8kEaLHnxfFNVqzSZZ0I_aN3qdLYvKe1r.R7');
write_app();
}
